{
  "carPaint": {
    "complex": false,
    "reflection": 1.0,
    "gloss": 1.0,
    "specular": 1.0,
    "color": "#FFFFFFFF",
    "flakes": 0.777,
    "enabled": false
  },
  "carpet": {
    "enabled": true,
    "colors": [
      "#A5917C"
    ]
  },
  "leather2": {
    "enabled": true,
    "colors": [
      "#A5917C"
    ]
  },
  "leather3": {
    "enabled": true,
    "colors": [
      "#A5917C"
    ]
  },
  "leather4": {
    "enabled": true,
    "colors": [
      "#A5917C"
    ]
  },
  "leatherColored": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Europe"
  },
  "rims": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "stitches": {
    "enabled": true,
    "colors": [
      "#680000"
    ]
  },
  "trimming1": {
    "enabled": true,
    "colors": [
      "#191919"
    ]
  },
  "trimming2": {
    "enabled": true,
    "colors": [
      "#161616"
    ]
  }
}